requires "CPAN" => "1.94";
requires "CPAN::Version" => "0";
requires "Capture::Tiny" => "0";
requires "Carp" => "0";
requires "Config::Tiny" => "2.08";
requires "Data::Dumper" => "0";
requires "Devel::Autoflush" => "0.04";
requires "Exporter" => "0";
requires "ExtUtils::MakeMaker" => "6.36";
requires "Fcntl" => "0";
requires "File::Basename" => "0";
requires "File::Find" => "0";
requires "File::Glob" => "0";
requires "File::HomeDir" => "0.58";
requires "File::Path" => "0";
requires "File::Spec" => "3.19";
requires "File::Temp" => "0.16";
requires "IO::File" => "0";
requires "IPC::Cmd" => "0.76";
requires "Parse::CPAN::Meta" => "0";
requires "Probe::Perl" => "0";
requires "Test::Reporter" => "1.54";
requires "constant" => "0";
requires "perl" => "5.008";
requires "strict" => "0";
requires "vars" => "0";

on 'test' => sub {
  requires "Archive::Tar" => "1.54";
  requires "ExtUtils::MakeMaker" => "6.36";
  requires "File::Copy::Recursive" => "0.35";
  requires "File::Spec" => "3.19";
  requires "File::Spec::Functions" => "0";
  requires "File::pushd" => "0.32";
  requires "FindBin" => "0";
  requires "IO::CaptureOutput" => "1.03";
  requires "IO::Handle" => "0";
  requires "Test::Harness" => "0";
  requires "Test::More" => "0.62";
  requires "perl" => "5.008";
  requires "warnings" => "0";
};

on 'test' => sub {
  recommends "CPAN::Meta" => "2.120900";
};

on 'configure' => sub {
  requires "ExtUtils::MakeMaker" => "6.17";
  requires "perl" => "5.006";
};

on 'develop' => sub {
  requires "Dist::Zilla" => "5";
  requires "Dist::Zilla::Plugin::Prereqs" => "0";
  requires "Dist::Zilla::Plugin::RemovePrereqs" => "0";
  requires "Dist::Zilla::PluginBundle::DAGOLDEN" => "0.072";
  requires "English" => "0";
  requires "File::Spec" => "0";
  requires "File::Temp" => "0";
  requires "IO::Handle" => "0";
  requires "IPC::Open3" => "0";
  requires "Pod::Coverage::TrustPod" => "0";
  requires "Pod::Wordlist" => "0";
  requires "Software::License::Apache_2_0" => "0";
  requires "Test::CPAN::Meta" => "0";
  requires "Test::More" => "0";
  requires "Test::Pod" => "1.41";
  requires "Test::Pod::Coverage" => "1.08";
  requires "Test::Portability::Files" => "0";
  requires "Test::Spelling" => "0.12";
  requires "Test::Version" => "1";
  requires "blib" => "1.01";
  requires "perl" => "5.006";
  requires "warnings" => "0";
};